Can't get scripts to work with Litespeed

Discussion in 'CGI/Perl/Python' started by Richard, Mar 8, 2009.

  1. Richard

    Richard New Member

    Currently I have Apache running because when I switch to LiteSpeed I get the following error: 'scgiwrap: Caller must be the nobody user'

    Is there something in the configuration that I do not have setup properly?
  2. mistwang

    mistwang LiteSpeed Staff

    What kind of script?
  3. Richard

    Richard New Member

    It's a CGI script, i've sent you a PM with a link to the script.
  4. mistwang

    mistwang LiteSpeed Staff

    Since LiteSpeed already run CGI script in suEXEC mode, there is no need to use scgi via /scgi-bin/, that's why scgiwrap complain about it. Just use plain CGI should be fine.

Share This Page